* {
    margin:0;
    padding:0;
}
/* START OF BASIC STYLES */
html, 
#header,
#footer .wrap { 
	background: #d8e6d6 url(../images/m/bgcontent.jpg) 50% 0;
}
body { 
	font:normal 1em Helvetica,Arial,Serif;
}
#viewport-wrap { 
	background: #eaf1ea;
}

/*COLORS*/
body,
.nav span {
	color:#264237;
}

h1,
#menu ul li a,
.nav strong, .nav em,
#footer  .social a{
	color:#457562;
}

a,
h2, h3 { color: #9e0b0f; }

#calendar-nav a#active,
#footer .button { color: #4c6a5e; }




#phone,
#calendar-nav strong, #calendar-nav a,
.nav h3, a.btn, .btn a {
	color: #fff;
}
#calendar-nav strong, #calendar-nav a {
	font-weight:normal;
}

#header{ border-bottom: 2px solid #4c6a5e; }

#photo figcaption {
	color: rgba(255,255,255,0.80);
	text-shadow: #fff 1px 0 0;
}

#menu a.active { color:#9e0b0f; }

.c2 { background: rgba(158, 187, 162, 0.2); }
.c1, #gallery a, #bigimage img, img#staticmap { background: rgba(255, 255, 255, 0.5); }

#calendar-nav a#active { background: #9e0b0f; }
/* SHADOWS */
#phone, #photo, .nav, .nav img, #specials img, #gallery a, img#staticmap, #bigimage {
	-webkit-background-clip: padding-box;
	-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,.2);
	-moz-box-shadow: 0px 2px 5px rgba(0,0,0,.2);
	box-shadow: 0px 2px 5px rgba(0,0,0,.2);
}
/* END */
.nav h3, #navigation .btn, #days, #month, a.btn, #phone { background: #457562; }

#photo figcaption{ background: rgba(158, 187, 162, 0.7); }


/* END OF BASIC STYLES */
/*--------------------------------------------
	PLEASE DON'T CHANGE ANYTHING BELOW THIS LINE
	THE CORE
----------------------------------------------*/
.wrapper{ position:relative; }

article, aside, details, figure, figcaption, footer, header, hgroup, nav, section { display:block; }
time, mark { display:inline; }

html{ -webkit-text-size-adjust:none; }
body {
    font: 13px 'Helvetica Neue',Helvetica,Arial,Sans-Serif;
    position:relative;
	line-height: 1.5;
}
a.btn {
    border-radius: 4px;
    padding: 5px 0;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    display: block;
    margin: 0 10px 10px 0;
}
.nav ul.links, #events ul.links {
    clear: both;
    margin: 10px 0 !important;
	overflow: hidden;
}
#content .nav ul.links li, #events ul.links li {
    display: block;
    float: left;
    padding: 0;
    background: none;
    width: 25%;
}
#viewport-wrap {
    min-height: 100%;
    width:100%;
}
img { border:0; }

h1, h2, h3, p, ul { margin-bottom:10px; }
h1, h2, h3{ line-height:19px; }
h1 { font-size:1.3em;}
h2 { font-size:1.2em; }
h3 { font-size:1.1em; }
h4 {color:#4c6a5e;}

.center { text-align:center;}

/* HEADER */
#header {
	position:relative;
	width: 100%;
	overflow:hidden;
}
#header #logo {
	position:relative;
	z-index:100;
	width: 30%;
	display: block;
	float:left;
	padding: 5px 10px 5px 5px;
}
#header #logo img {
	width:100%;
}
#phone {
	display:block;
	line-height:1.5;
	padding:0 5px;
	position:absolute;
	text-decoration:none;
	right:10px;
	top:15px;
	white-space: nowrap;
	z-index:2;
}
#phone span{ margin-right: 5px; }

/* MENU */
#menu img {
	width: 100%;
}
#menu {
	overflow:hidden;
	position:relative;
	height:48px;
	padding-right:10px;
}

#menu ul {
	display:table;
	table-layout:fixed;
	overflow:hidden;
	width:100%;
	z-index:10;
}
#menu li {
	display:table-cell;
}
#menu li a {
	display:block;
	padding-top: 32px;
	padding-bottom: 5px;
	font: bold 10px/10px Helvetica, Arial, sans-serif;
	text-align: center;
	position: relative;
	text-decoration:none;
}
#menu a i {
	position: absolute;
	top: 7px;
	left: 50%;
	margin-left: -10px;
	width: 20px;
	height: 20px;
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-color: transparent;
}

html.svg #m01 a i { background-image: url(../images/m/house.svg); }
html.svg #m02 a i { background-image: url(../images/m/star.svg); }
html.svg #m03 a i { background-image: url(../images/m/location.svg); }
html.svg #m04 a i { background-image: url(../images/m/key.svg); }
html.svg #m01 a.active i { background-image: url(../images/m/house_ac.svg); }
html.svg #m02 a.active i { background-image: url(../images/m/star_ac.svg); }
html.svg #m03 a.active i { background-image: url(../images/m/location_ac.svg); }
html.svg #m04 a.active i { background-image: url(../images/m/key_ac.svg); }

html.no-svg #menu a i {
	background:url(../images/m/icons.png) 50% -7px no-repeat;
	background-size: 64px 384px;
}
html.no-svg #m02 a i{ background-position:50% -104px; }
html.no-svg #m03 a i{ background-position:50% -199px; }
html.no-svg #m04 a i{ background-position:50% -295px; }
html.no-svg #m01 a.active i { background-position:50% -55px; }
html.no-svg #m02 a.active i { background-position:50% -152px; }
html.no-svg #m03 a.active i { background-position:50% -247px; }
html.no-svg #m04 a.active i { background-position:50% -343px; }

/* SLIDESHOW */
#photo {
	position: relative;
	overflow: hidden;
}
#photo figure{ opacity: 0; }
#photo figure.visible{ opacity:1; }
#photo figure.hidden{
	position:absolute;
	top:0;
	opacity:0;
	-webkit-transition:opacity 0.6s;
	-moz-transition:opacity 0.6s;
	transition:opacity 0.6s;
}
#photo figcaption {
	position:absolute;
	left:0;
	bottom:30px;
	padding:15px;
	text-transform:uppercase;
}
#photo img, #photo figure {
	display:block;
	width:100% !important;
	height:auto;
}
/* END */

#content.single-photo #welcome,
#content.single-photo #text > p {
	display: none;
}
#content.single-photo #text{ padding: 0;}

#content ul li {
	list-style: circle inside;
    padding: 0 10px;
}

#text{ padding: 10px 10px 0 10px;}

.nav {
	overflow:hidden;
	border-radius: 8px;
	-webkit-background-clip: padding-box;
	-webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px 2px 8px rgba(0,0,0,.2);
	box-shadow: 0px 2px 8px rgba(0, 0, 0, .2);
	margin:10px 5px;
}

.nav br, .nav hr {
    display:none;
}
.nav h3 {
    padding:0 10px;
    margin:0;
    line-height:30px;
    font-size:14px;
    font-weight:normal;
}
.nav a.big, div.big, .nav a.back {
    display:block;
    text-decoration:none;
    padding:10px 30px 10px 10px;
    position:relative;
    min-height:105px;
    clear:both;
    overflow:hidden;
    zoom:1;
}

div.big {
    background:none;
    padding-right:20px;
}
.nav a.back {
    min-height:0;
    padding: 10px;
}
.nav a.back span{
	background: url(../images/m/arr-cr.svg) 50% 50% no-repeat;
	display: block;
	width: 26px;
	height: 26px;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -13px;
}
html.no-svg .nav a.back span{ background: url(../images/m/arr-cr.png) 50% 50% no-repeat; }


.nav img, #specials img {
	display:block;
	float:left;
	height:65px;
	margin:5px 10px 5px 0;
	width:100px !important;
	border-radius: 8px;
	-webkit-background-clip: padding-box;
	-webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px 2px 8px rgba(0,0,0,.2);
	box-shadow: 0px 2px 8px rgba(0, 0, 0, .2);
}

.nav span, .nav strong, .nav em {
    display:block;
}
.nav strong {color:#457562;}
.nav span { text-align:left; }
.nav em { font-style:normal; font-weight:bold; color:#9e0b0f; }

.nav .more{
background: url('../images/m/arr.svg') 50% 50% no-repeat;
width: 30px;
height: 30px;
position: absolute;
right: 0;
top: 50%;
margin-top: -15px;
text-indent: -9999px;
}
html.no-svg .nav .more { background: url(../images/m/arr-cr.png) 50% 50% no-repeat; }

#gallery {
    overflow:hidden;
}
#gallery h3, #bigimage h3 {
    font-size:1.2em;
}
#gallery ul {
    margin:10px 0;
    list-style:none;
    overflow:hidden;
    clear:both;
    width:100%;
}
#gallery a/*, img#staticmap */{
    overflow:hidden;
    float:left;
    margin:0 0 10px 10px;
}
#gallery ul li {
    background:none;
    display:block;
    float:left;
    margin:0 10px 10px 0;
    padding:0;
    width:30%;
}
#gallery a {
    display:block;
    margin:0;
    width:100%;
		border-radius: 8px;
		-webkit-background-clip: padding-box;
		-webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, .2);
		-moz-box-shadow: 0px 2px 8px rgba(0,0,0,.2);
		box-shadow: 0px 2px 8px rgba(0, 0, 0, .2);
}
.maps {
    margin-top:10px !important;
}
#map img {
    background:none;
}
#gallery a img {
    display:block;
    width:100%;
    height:auto;
}

#bigimage {
	margin-bottom: 10px;
	position:relative;
}
#bigimage h3 {
    margin-bottom:10px;
}
#bigimage a {
    display:block;
}
#bigimage img, #map img {
    display:block;
    width:100%;
    height:auto;
    float:none;
    margin:0;
}

figure {
	position: relative;
	display: block;
}

figcaption {
	position: absolute;
	left: 0;
	bottom: 30px;
	padding: 10px;
	background: rgba(51,51,51,.8);
	color: #fff;
}

.count { margin: 0 10px 10px 10px; }

.next, .prev {
	display: block;
	position: absolute;
	top: 0;
	z-index: 100;
	width: 10%;
	height: 100%;
	zoom: 1;
	font-size: 0;
	line-height: 0;
	text-indent: -1000px;
}

.next {
	right: 20px;
	background: url(../images/m/arr.svg) 95% 50% no-repeat;
}
.prev {
	left: 20px;
	background: url(../images/m/arr-l.svg) 5% 50% no-repeat;
}
html.no-svg .next { background: url(../images/m/arr-cr.png) 95% 50% no-repeat; }
html.no-svg .prev { background: url(../images/m/arr-cl.png) 5% 50% no-repeat; }

#map {
    margin:20px 0;
}
#map * {
    margin:0;
    padding:0;
}
#map p {color:#4c6a5e;}
.address {
	line-height:2;
}
.address a {
	text-decoration:none;
}
#calendar h1#welcome {padding-left:10px;}
#calendar h1{
	padding: 10px 10px 0  0;
}
#calendar br {
    display:none;
}
#calendar #events p {
    overflow:hidden;
    clear:both;
}
#calendar #events.single{
	padding: 0 10px 5px 10px;
}
#calendar #events.single p {
    border:0;
}
#calendar #events.single img {
    float:none;
    width:100%;
    border-radius:8px;
}
#calendar #events.single strong,
#calendar #events.single span {
    margin-left:0;
}

#calendar-nav {
    overflow:hidden;
    clear:both;
    margin-bottom:10px;
}
#calendar-nav strong {
    display:block;
    float:left;
    font-size:20px;
    line-height:30px;
    text-align:center;
    text-transform:uppercase;
    width:70%;
}
#calendar-nav a {
    display:block;
    float:left;
    font-size:20px;
    line-height:30px;
    text-align:center;
    text-decoration:none;
    width:14%;
}
#calendar-nav a.arr {
    text-indent:-1000em;
    width:15%;
	background: url(../images/m/arr-cl.svg) 50% 50% no-repeat;
}
html.no-svg #calendar-nav a.arr{
	background: url(../images/m/arr-cl.png) 50% 50% no-repeat;
}
#calendar-nav a#active {
  border-radius:6px;
	color:#fff;
}

#calendar-nav a#next-month, #calendar-nav a#next-day { background-image:url(../images/m/arr-cr.svg); }
html.no-svg #calendar-nav a#next-month, html.no-svg #calendar-nav a#next-day { background-image:url(../images/m/arr-cr.png); }

#days, #month {
  padding:5px 0;
  clear:both;
  overflow:hidden;
  border-radius:8px;
  margin-bottom:8px;
}
#footer {
  text-align:center;
  font-size:12px;
	padding-top: 15px;
}
#footer .button {
  text-decoration:none;
  margin-right: 1.5em;
	display: inline-block;
	line-height: 27px;
}
#footer #full{ margin:0;}
#footer .button i{
	width: 27px;
	height: 27px;
	display: block;
	margin: 0 auto;
	
}
#footer i {
	background: url(../images/m/sprite.svg) 0 0 no-repeat;
}
#footer .facebook i { background-position: 9px 0; }
#footer .youtube i { background-position: -43px 0; }
#footer .pt i { background-position: -146px 0; }
#footer .insta i { background-position: -92px 0; }
#footer #full i { background: url(../images/m/w.svg) 0 0 no-repeat; }

html.no-svg #footer #facebook i {background:url(../images/m/f.png) 0 0 no-repeat;}
html.no-svg #footer #twitter i {background:url(../images/m/t.png) 0 0 no-repeat;}
html.no-svg #footer #full i {background:url(../images/m/w.png) 0 0 no-repeat;}

#footer div { display:block; }

#footer .wrap { margin-top:15px; }

#footer .hebsM {
    display:block;
	padding: 10px 0;
	color:#9e0b0f;
}